app: redirect__2
checksum__etc_nginx_conf.d_nextcloud.mandraw.noho.st.d_redirect__2.conf: 547009f23db8533b6f07a500eafed78d
current_revision: 27f2de29fad2d02e5d62ba9d496e1a8b3c10f523
domain: nextcloud.mandraw.noho.st
id: redirect__2
install_time: 1712436207
path: /
redirect_type: reverseproxy
target: http://192.168.1.24
